Subject: Re: Job | Tech Support Remote Screening
From: Ankit Raj <[email-masked]>
To: [email-masked]
Date: Wed, 9 Dec 2020 14:45:55 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2762 Applicants

View All

Ankit Raj
Hi, I am looking for an organization to work for in customer handling account management, client relationship management position, I have experience of 2.3 Years in reputed travel firm for where I was handling B2B accounts in independent capacity for their PAN India MICE movements.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Operation Executive
Previous Company JTB India Pvt Ltd

Contact Details
Mobile:

Exp
2 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Delhi / NCR, Hyderabad
Education
B.Sc
IHM GOA
Key Skills
sales, b2b sales, outbound tours, event management, meeting management, client support, operations management, customer service, holiday packages, travel, inbound, us shift, customer service management, corporate sales, account management, travel desk

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem